Search found 91 matches

by Crusader
Wed Jan 16, 2019 9:09 pm
Forum: Tutorials
Topic: How to install ThinkorSwim
Replies: 11
Views: 10998

Re: How to install ThinkorSwim

Hello folks, I am back after some absence during which I switched to a new laptop. I was never able to get thinkorswim to work in Mint on my older laptop. Presently, thinkorswim is the only thing that is forcing me to use Window$. On my new laptop, I managed to download thinkorswim; however, when I ...
by Crusader
Wed Jan 16, 2019 8:50 pm
Forum: Printers & Scanners
Topic: [Solved] New Laptop Not Recgonizing ES-200 Scanner
Replies: 5
Views: 231

Re: New Laptop Not Recgonizing ES-200 Scanner

Thank you, kyphi and ClixTrix: your support resolved my issue! Feedback for those with a similar issue: reinstalling the scanner bundle did not work for me. Installing files in the bundle individually (in the order specified above) did the trick. This brings me very close to migrating back to Mint; ...
by Crusader
Mon Jan 14, 2019 6:54 pm
Forum: Printers & Scanners
Topic: [Solved] New Laptop Not Recgonizing ES-200 Scanner
Replies: 5
Views: 231

Re: New Laptop Not Recgonizing ES-200 Scanner

ClixTrix, thank you for the support, Yes, I have downloaded and installed, on multiple occasions, the Epson package from the link you provided. Just to be sure, I downloaded it yet again, extracted the files (over writing previous files) and installed per instructions in the README.rst file. Clearly...
by Crusader
Sun Jan 13, 2019 2:38 pm
Forum: Printers & Scanners
Topic: [Solved] New Laptop Not Recgonizing ES-200 Scanner
Replies: 5
Views: 231

[Solved] New Laptop Not Recgonizing ES-200 Scanner

I recently started using a new laptop with dual OS: Linux Mint 19.1 Cinnamon and Window$ 10 (original OS). Mint does not recognize my Epson ES-200 scanner - forcing me to use Windows :( . I have downloaded and installed software provided by Epson. I have tried lots of things, but nothing works. My M...
by Crusader
Wed Nov 07, 2018 2:05 pm
Forum: Newbie Questions
Topic: Ethernet (Wired) Connection not Working After Update
Replies: 3
Views: 254

Ethernet (Wired) Connection not Working After Update

I am using Linux Mint 19 Cinnamon. I recently updated my internet options to include a wired (ethernet) connection - and it worked perfectly well - and fast. I routinely get LInux Mint update notices and I typically download the recommended updates. It appears an update (I have no idea which one) in...
by Crusader
Fri Oct 26, 2018 9:23 pm
Forum: Wireless
Topic: [Solved] How to Undo "sudo apt-get install wicd"
Replies: 7
Views: 410

Re: How to Undo "sudo apt-get install wicd"

As per the forum rules, a new question deserves a new thread, so you should start a new thread. The people who might help you with wireless drivers may skip over a thread titled How to Undo "sudo apt-get install wicd" , and others are known to skip threads that already have several responses. The i...
by Crusader
Fri Oct 26, 2018 9:17 pm
Forum: Wireless
Topic: Driver for ASUS AC1200 USB Wi-Fi Adapter ("USB-AC53 Nano")
Replies: 1
Views: 545

Driver for ASUS AC1200 USB Wi-Fi Adapter ("USB-AC53 Nano")

I installed an ASUS AC1200 USB Wi-Fi Adapter ("USB-AC53 Nano") to allow me to access G5 speeds; however, my laptop doesn't recognize the Wi-Fi adapter. Below are a couple of commands I ran and the responses. I will be glad to run additional commands to help narrow down the correct driver/solution. C...
by Crusader
Fri Oct 26, 2018 8:21 pm
Forum: Wireless
Topic: [Solved] How to Undo "sudo apt-get install wicd"
Replies: 7
Views: 410

Re: How to Undo "sudo apt-get install wicd"

Based on related posts, I ran a couple of commands; below are the commands and outputs. Command: lsusb Output: us 002 Device 002: ID 8087:8000 Intel Corp. Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 001 Device 003: ID 0c45:64d0 Microdia Bus 001 Device 002: ID 8087:8008 Intel C...
by Crusader
Fri Oct 26, 2018 7:53 pm
Forum: Wireless
Topic: [Solved] How to Undo "sudo apt-get install wicd"
Replies: 7
Views: 410

Re: How to Undo "sudo apt-get install wicd"

catweazel wrote:
Fri Oct 26, 2018 7:35 pm
sudo apt-get remove --purge wicd
Perfect: thank you!
Next [logical] question: where can I get Linux Mint 18.3 Cinnamon driver(s) that will recognize the new unit I have installed? In other words, how do I get my laptop to recognize ASUS AC1200 USB Wi-Fi Adapter ("USB-AC53 Nano")?
by Crusader
Fri Oct 26, 2018 7:28 pm
Forum: Wireless
Topic: [Solved] How to Undo "sudo apt-get install wicd"
Replies: 7
Views: 410

[Solved] How to Undo "sudo apt-get install wicd"

To allow me to access G5 speed, I installed an ASUS AC1200 USB Wi-Fi Adapter ("USB-AC53 Nano") on my Dell Latitude laptop. This unit was not recognized by my laptop and as part of my research, I stumbled upon this video which suggested I run the following command: "sudo apt-get install wicd" - which...
by Crusader
Wed Oct 24, 2018 11:50 pm
Forum: Software & Applications
Topic: Downgrade from Mint 19 to Mint 18.2 Cinnamon
Replies: 8
Views: 814

Re: Downgrade from Mint 19 to Mint 18.2 Cinnamon

As you now have 18.3 installed, can you check if you have a package named libsane installed? 19 has libsane1 and I recall reading that Debian caused problems with scanners when they changed the package name from the first to the second. This may be what you are seeing. Besides 280+ individual file ...
by Crusader
Wed Oct 24, 2018 4:48 pm
Forum: Printers & Scanners
Topic: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error
Replies: 31
Views: 7470

Re: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error

Update: I "upgraded" from Mint 19 Cinnamon to Mint 18.3 Cinnamon and now have full use of the scanner (I use gscan2pdf)! Logical question: what happens when support for Mint 18.3 Cinnamon runs out? My answer: will cross the bridge when I come to it - until then, I plan on enjoying the ride! All supp...
by Crusader
Wed Oct 24, 2018 4:47 pm
Forum: Software & Applications
Topic: Downgrade from Mint 19 to Mint 18.2 Cinnamon
Replies: 8
Views: 814

Re: Downgrade from Mint 19 to Mint 18.2 Cinnamon

Update: I "upgraded" from Mint 19 Cinnamon to Mint 18.3 Cinnamon and now have full use of the scanner (I use gscan2pdf)! Logical question: what happens when support for Mint 18.3 Cinnamon runs out? My answer: will cross the bridge when I come to it - until then, I plan on enjoying the ride! All supp...
by Crusader
Sun Oct 21, 2018 10:42 pm
Forum: Software & Applications
Topic: Downgrade from Mint 19 to Mint 18.2 Cinnamon
Replies: 8
Views: 814

Re: Downgrade from Mint 19 to Mint 18.2 Cinnamon

In case the scanner problems are the only problems, which make you want to replace Mint 19 by Mint 18.2, then it may be worth the time to let us know + which scanner it is precisely + how exactly you have tried to install the needed software + what the problems are in detail, which you encounter wi...
by Crusader
Sun Oct 21, 2018 3:58 pm
Forum: Software & Applications
Topic: Downgrade from Mint 19 to Mint 18.2 Cinnamon
Replies: 8
Views: 814

Downgrade from Mint 19 to Mint 18.2 Cinnamon

I recently got a new computer and installed Linux Mint 19 Cinnamon on it. My older computer has Linux Mint 18.2 Cinnamon and I was happy with it. The only reason I installed 19 on my new computer is that it is the latest Mint OS; however, Mint 19 does not recognize my scanner and I am not the only o...
by Crusader
Sun Oct 21, 2018 3:27 pm
Forum: Printers & Scanners
Topic: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error
Replies: 31
Views: 7470

Re: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error

Update: I just realized VueScan also "comes with" Mint. I will install it and update you on the outcome. Wow, I did not know that! Nice surprise, courtesy of Flatpak integration, it seems. It is a slightly older version though. Actually, when you download from the developer's site it does not need ...
by Crusader
Sun Oct 21, 2018 2:38 pm
Forum: Printers & Scanners
Topic: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error
Replies: 31
Views: 7470

Re: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error

Update: I just realized VueScan also "comes with" Mint. I will install it and update you on the outcome. Mint 19's Software Manager repeatedly gives an error message when installing VueScan. I also realized it is commercial software - will explore other options for now. Edited to provide an update o...
by Crusader
Sun Oct 21, 2018 2:22 pm
Forum: Printers & Scanners
Topic: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error
Replies: 31
Views: 7470

Re: Epson Scanner not usable since update to Mint 19 - Pipe error

Perhaps not useful, but it is a step I did before the above, and that was not of help on its own, but may be in conjunction with the above: what does sudo /usr/bin/sane-find-scanner say? Does it recognize your scanner? If yes you can take that info and put it explicitly in /etc/sane.d/epkowa.conf ....
by Crusader
Sun Oct 21, 2018 9:39 am
Forum: Printers & Scanners
Topic: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error
Replies: 31
Views: 7470

Re: Epson Scanner not usable since update to Mint 19 - Pipe error

You will need to sudo touch /etc/udev/rules.d/79-udev-epson.rules and then sudo xed /etc/udev/rules.d/79-udev-epson.rules and enter the content into the file Thank you for the simple, easy-to-understand explanation, pastic. Unfortunately, the process did not work for me. Below are steps I took. Fol...
by Crusader
Sat Oct 20, 2018 10:13 pm
Forum: Printers & Scanners
Topic: (Solved) Epson Scanner not usable since update to Mint 19 - Pipe error
Replies: 31
Views: 7470

Re: Epson Scanner not usable since update to Mint 19 - Pipe error

I had similar issues with my Epson GT-S85 scanner under Linux Mint 19. The link above solved the problem for me, too. I'm quoting the solution here in case the link goes dead one day. a) 'sudo ln -sfr /usr/lib/sane/libsane-epkowa* /usr/lib/x86_64-linux-gnu/sane' b) generate '/etc/udev/rules.d/79-ud...

Go to advanced search